## covered 0.7.8

=== debian/changelog ===
covered (0.7.8-2) unstable; urgency=low

  * Updated my email address.
  * Change verilog dependency to iverilog | verilog

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Wed, 28 Apr 2010 19:47:19 +0200

covered (0.7.8-1) unstable; urgency=low

  * New upstream release.
  * Switch to 3.0 (quilt) source format
  * debian/control:
    + Bumped Standards-Version to 3.8.4, no changes needed
    + Updated my email address.
  * Refreshed patch outdated_config.diff
  * Added manpage.diff patch to escape a hyphen.

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Mon, 05 Apr 2010 12:02:20 +0200

covered (0.7.7-1) unstable; urgency=low

  * New upstream release.
  * Removed tclscript_install.diff patch, as it got applied upstream.
  * Added outdated_config.diff patch for config.{sub,guess} to call
    their up-to-date versions. (Closes: #551138)

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Thu, 29 Oct 2009 07:58:27 +0200

covered (0.7.6-1) unstable; urgency=low

  * Initial release (Closes: #539883)
  * Added tclscript_install.diff to
    + install Tcl scripts without setting the executable bit
    + remove shebang from main_view.tcl

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Thu, 27 Aug 2009 20:22:43 +0300
