=== debian/control ===
Source: covered
Section: electronics
Priority: optional
Maintainer: Debian Electronics Team <pkg-electronics-devel@lists.alioth.debian.org>
Uploaders: أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~), autotools-dev, flex, bison, gperf, tcl8.5-dev, tk8.5-dev, libxft2-dev, iverilog | verilog, gplcver (>= 2.12a-1.1)
Standards-Version: 3.8.4
Homepage: http://covered.sourceforge.net/
Vcs-Git: git://git.debian.org/git/pkg-electronics/covered.git
Vcs-Browser: http://git.debian.org/?p=pkg-electronics/covered.git

Package: covered
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, tklib
Recommends: iverilog | verilog | gplcver (>= 2.12a-1.1)
Description: Verilog code coverage analysis tool
 Covered is a Verilog code coverage utility that reads in a Verilog design and
 a generated VCD/LXT dumpfile from that design and generates a coverage file
 that can be merged with other coverage files or used to create a coverage
 report. Covered also contains the GUI coverage report utility that reads in a
 coverage file to allow interactive coverage discovery. Areas of coverage
 measured by Covered are: line, toggle, memory, combinational logic, FSM
 state/state-transition and assertion coverage.

Package: covered-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Description: Verilog code coverage analysis tool - documentation
 Covered is a Verilog code coverage utility that reads in a Verilog design and
 a generated VCD/LXT dumpfile from that design and generates a coverage file
 that can be merged with other coverage files or used to create a coverage
 report. Covered also contains the GUI coverage report utility that reads in a
 coverage file to allow interactive coverage discovery. Areas of coverage
 measured by Covered are: line, toggle, memory, combinational logic, FSM
 state/state-transition and assertion coverage.
 .
 This package contains the documentation.
