=== debian/watch ===
version=3

http://sf.net/covered/covered-(0.*)\.tar\.gz
#http://sourceforge.net/projects/covered/files covered-(0.*)\.tar\.gz
