## covered 0.7.9

=== debian/changelog ===
covered (0.7.9-1) unstable; urgency=low

  * New upstream release.
  * debian/watch: Added a direct URL.
  * Bumped Standards-Version to 3.9.1, no changes needed.

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Mon, 22 Nov 2010 17:51:27 +0200
