## covered 0.7.10

=== debian/changelog ===
covered (0.7.10-6) unstable; urgency=medium

  [ أحمد المحمودي (Ahmed El-Mahmoudy) ]
  * d/control: mark covered-doc as Multi-Arch: foreign
  * Update copyright years
  * d/control: bump standards version to 4.7.2
  * Add fix-gcc15-ftbfs.patch to fix FTBFS with gcc-15 (Closes: #1096464)
  * d/rules: set DEB_CFLAGS to -01 instead of -O2 as a workaround for #1115654
  * Add fix-blhc.patch to add *FLAGS to various build targets to fix blhc
    issues

  [ Alexandre Detiste ]
  * quilt is the default now

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Sun, 21 Sep 2025 18:55:43 +0200

covered (0.7.10-5) unstable; urgency=medium

  * Add fix-implicit-declarations.patch to fix implicit declarations
    (Closes: #1078009)
  * d/control: bumped standards version to 4.7.0
  * Update copyright years
  * d/fix-implicit-declarations.patch: forward upstream

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Sat, 07 Dec 2024 17:13:37 +0100

covered (0.7.10-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from deprecated 9 to 10.

  [ أحمد المحمودي (Ahmed El-Mahmoudy) ]
  * d/watch: update to standard 4
  * d/control: updated debhelper-compat to 13
  * d/control: updated standards version to 4.6.2
  * d/rules: DEB_HOST_MULTIARCH is pre-initialised
  * d/source.lintian-overrides: add overrides for HTML files reported to 0be without source.
    See: #1019980
  * d/control: remove autotools-dev from build-deps, no longer needs to be specified
  * d/covered-doc.install: set destination dir to /usr/share/doc/covered
  * d/control: Use deebhelper-compat instead of debhelper in build-deps.
    Remove debian/compat
  * Add typos.diff patch to fix spelling mistakes
  * d/control: add Rules-Requires-Root: no
  * Update copyright years

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Tue, 18 Apr 2023 03:30:26 +0200

covered (0.7.10-3) unstable; urgency=medium

  * debian/patches/clang-ftbfs.diff: mark inline function with
  '__attribute__ ((gnu_inline))' to fix FTBFS with GCC-5.
    Also update forwarded patch URL. (Closes: #777821)
  * debian/copyright: Update copyright years.
  * Update my email address.
  * debian/patches/manpage.diff: Update forwarded patch URL, and add upstream
    bug URL.
  * Update to Tcl/Tk 8.6
    + Added debian/patches/tcl8.6.diff patch.
  * debian/control: Bumped Standards-Version to 3.9.6

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Wed, 17 Jun 2015 12:32:10 +0200

covered (0.7.10-2) unstable; urgency=medium

  * debian/rules:
    + Check DEB_BUILD_OPTIONS for "nocheck" flag before actually running:
      'make check'
    + Set libexecdir to /usr/lib/<DEB_HOST_MULTIARCH>/covered to get Icarus
      Verilog & GPL CVER modules installed there
  * debian/control:
    + Use canonical URIs in VCS-* fields.
    + Remove obsolete DMUA field.
    + Bumped compat level to 9
    + Bumped Standards-Version to 3.9.5
  * Updated copyright format & years.
  * Added clang-ftbfs.diff patch to fix FTBFS with clang.
    Fixed undefined reference error in: src/lxt2_read.c, src/lxt2_read.h
    Thanks to Arthur Marble <arthur@info9.net> (Closes: #757263)
  * Cleanup watch file.

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Tue, 12 Aug 2014 09:36:44 +0300

covered (0.7.10-1) unstable; urgency=low

  * New upstream release.
  * Refreshed manpage.diff patch.

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Thu, 09 Dec 2010 15:56:49 +0200
