=== debian/control ===
--- 
+++ 
@@ -2,13 +2,13 @@
 Section: electronics
 Priority: optional
 Maintainer: Debian Electronics Team <pkg-electronics-devel@lists.alioth.debian.org>
-Uploaders: أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>
-DM-Upload-Allowed: yes
-Build-Depends: debhelper (>= 7.0.50~), autotools-dev, flex, bison, gperf, tcl8.5-dev, tk8.5-dev, libxft2-dev, iverilog | verilog, gplcver (>= 2.12a-1.1)
-Standards-Version: 3.8.4
+Uploaders: أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>
+Build-Depends: debhelper-compat (= 13), flex, bison, gperf, tcl-dev, tk-dev, libxft2-dev, iverilog | verilog, gplcver (>= 2.12a-1.1)
+Standards-Version: 4.7.2
+Rules-Requires-Root: no
 Homepage: http://covered.sourceforge.net/
-Vcs-Git: git://git.debian.org/git/pkg-electronics/covered.git
-Vcs-Browser: http://git.debian.org/?p=pkg-electronics/covered.git
+Vcs-Git: https://salsa.debian.org/electronics-team/covered.git
+Vcs-Browser: https://salsa.debian.org/electronics-team/covered
 
 Package: covered
 Architecture: any
@@ -26,6 +26,7 @@
 Package: covered-doc
 Section: doc
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Description: Verilog code coverage analysis tool - documentation
  Covered is a Verilog code coverage utility that reads in a Verilog design and
