=== debian/watch ===
version=4

http://sf.net/covered/covered-(0.*)\.tar\.gz
